The A2A Simulations Community

"Come share your passion for flight"
It is currently Sat Nov 17, 2018 7:32 pm

All times are UTC - 5 hours




Post new topic Reply to topic  [ 5 posts ] 
Author Message
PostPosted: Mon Jul 21, 2014 6:42 am 
Offline
Airman Basic

Joined: Mon Jul 21, 2014 6:14 am
Posts: 3
I have a problem with the new Accu-sim update 07/15/2014.
I have 6 A2A Accu-sim planes and the update works fine and has located and updated 5 of them.
When it tries to update the Spitfire it starts to down load the update but then stops with the following error message:-
The Down loaded file "Spitfire 1.0 to 2.0.wyu failed the adler 32 validation.
I have uninstalled and reinstalled the Spitfire and Accusim but continue to get the same error message.
Can any one help please?
Kindest regards
Paul Bird :cry:


Top
 Profile  
 
PostPosted: Mon Jul 21, 2014 7:33 am 
Offline
A2A Lieutenant Colonel
User avatar

Joined: Sat Nov 06, 2004 11:22 pm
Posts: 28319
Location: Beccles, Suffolk, UK
Hello Paul,

I've passed this along to Scott so he can check his bits. But can you please also check you are right clicking on the installer and selecting run as admin just in case your system security is having an effect.


Sent from my iPhone using Tapatalk

_________________
A2A Facebook for news live to your social media newsfeed
A2A Youtube because a video can say a thousand screenshots,..
A2A Simulations Twitter for news live to your social media newsfeed
A2A Simulations Community Discord for voice/text chat


Top
 Profile  
 
PostPosted: Mon Jul 21, 2014 7:47 am 
Offline
A2A General
User avatar

Joined: Wed Feb 11, 2004 12:55 pm
Posts: 15326
Location: USA
Paul,

Physically remove these directories:

A2A / Spitfire
SimObjects / Airplanes / WoP3_Spitfire

Then install the:
1. Spitfire
2. Spitfire Accusim
3. 7/15 update

Scott.

_________________
A2A Simulations Inc.


Top
 Profile  
 
PostPosted: Mon Jul 21, 2014 12:55 pm 
Offline
Airman Basic

Joined: Mon Jul 21, 2014 6:14 am
Posts: 3
Hi Scott
Thanks for your prompt response.
I carried out your instructions but when running the new update the spitfire was not found so I deleted again to your requirements. I had used the version 2 Accusim,
I reinstalled the Spitfire and installed instead the first Acusim from when I purchased the Spitfire and now the new updater found the Spitfire and started to update it but the "an error to save file error downloading" occurred and Then update failed to down load was reported.
All the other planes were found and processed.
Hope you have got some more ideas.

Kindest regards
Paul


Top
 Profile  
 
PostPosted: Fri Jul 25, 2014 11:55 pm 
Offline
Airman Basic

Joined: Mon Jul 21, 2014 6:14 am
Posts: 3
Thanks Guys,
The latest Spitfire installer worked fine for me.
Thanks for your help

Regards
Paul :D


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 5 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: No registered users and 5 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group